Loading...
Searching...
No Matches
{hp,sp}trd: reduction to tridiagonal
LAPACK » Hermitian/symmetric eigenvalues » Eig computational routines
Collaboration diagram for {hp,sp}trd: reduction to tridiagonal:

## Functions

subroutine | chptrd (uplo, n, ap, d, e, tau, info)
| CHPTRD
subroutine | dsptrd (uplo, n, ap, d, e, tau, info)
| DSPTRD
subroutine | ssptrd (uplo, n, ap, d, e, tau, info)
| SSPTRD
subroutine | zhptrd (uplo, n, ap, d, e, tau, info)
| ZHPTRD

## Detailed Description